@charset "UTF-8";
/* CSS Document */
a{
	text-decoration: none;
	color:#EEEEEE;
}

body {
	padding: 0;
	margin: 0;
	font-size: 2em;
	font-family: "freight-neo-pro", sans-serif;
	background-color: #3D2432;
	color: #F3F1E9;
}

.trb_article, .trb_allContentWrapper {
	background-color: #3D2432;
}

#wrapperDiv {
	padding: 0;
	margin: 0 auto;
}
#headerDiv {
	width: 100%;
	background-color: #fc361d;
	padding: 10px;
}
#headerDiv img {
	display: block;
	margin: 0 auto;
}
hr {
	margin: 5px 0;
	padding: 0;
	
}
h1, h2, h3, h4 {
	text-align: center;
	margin: 1% 0;
	font-family: "baltica-extra-condensed";
}
h1 {
	line-height: .8em;
	padding: 2% 0 0 0; 
}

h3 {
	letter-spacing: .3em;
}
h1, h3, h4 {
	text-transform: uppercase;
}

div.mainContentDiv {
	padding: 1% 0;
	margin: 0 auto;
	max-width: 800px;
	text-shadow: 1px 1px 1px #000;
}


.mainContentDiv strong {
	text-transform: uppercase;
}

	.caption {
		background-color:rgba(0, 0, 0, .65);
		padding:1%;
		margin:0;
		font-size: 0.8em;
		display: block;
		position:absolute;
  		bottom:0;
		text-align: center;
		width:98%;		
		overflow: auto;
		clear:both;
	}
	
	
	
		.photoCredit {
				
		color:#D4D4D4;
		font-size: 0.7em;
		font-style: italic;
		text-transform:uppercase;
	}

	
#hedDiv{
	width:100%;
	margin:auto;
	display: block;
		position:absolute;
	top:0;
}
#subhedDiv{
	width:100%;
	margin:auto;
	display: block;
		position:absolute;
	bottom:0;
}

	
.imgDiv { 
    color: #FFFFFF;
	background-color:#111;
	position: relative;
	text-shadow: 1px 1px 1px #000;
	margin:0 auto;	
	display:block;
	vertical-align: bottom;
	text-align: center;
	background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size:contain;
	height:800px;
}



	@media screen and (max-width: 639px)  {    
     .imgDiv{
	background-attachment: scroll;
	max-height:420px;
	}
	}
	
	@media screen and (min-width: 640px)  {    
     .imgDiv{
		
	}
	}


.thumbDiv h1{
	font-size:.9em;
	line-height:1em;
	position:relative;
	padding-top:110px;
}
.thumbDiv{
	font-family: "freight-neo-pro", sans-serif;
	vertical-align: middle;
	float:left;
	width:245px;
	height:245px;
	border-radius: 10px;
	box-shadow: 0 5px 3px #222;
	margin:10px;
	padding:0;
	background-color: #505050;
	text-shadow: 1px 1px 1px #000;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 500px;
	background-blend-mode: multiply;

}






.indexThumb:hover div{
	background-color: #FFFFFF;
	
}


@media screen and (min-width: 640px) {
	h1 {
		font-size: 4em;
	}
h2 {
		font-size: 2em;
	}
	h3 {
		font-size: 1em;
	}
	
}
